<skin>
  <defaultresolution>pal</defaultresolution>
  <defaultresolutionwide>pal16x9</defaultresolutionwide>
  <version>2.1</version>
  <effectslowdown>.50</effectslowdown>
  <legacy>true</legacy>
	
  <credits>
     <skinname>Xbox-Classic</skinname>
     <name>by Jezz_X</name>
     <name>remade for version 2 by Jezz_X</name>
     <name>Original Graphics by Blackbolt</name>
  </credits>
</skin>